

.center-it
{
    text-align: center;
}

.tb-pad-30
{
    padding-bottom: 30px;
    padding-top: 30px;
}

#hp h1 {
    text-align: center;
    background: url(images/shade.png) no-repeat center;
    text-transform: uppercase;
    height: 76px;
    font-size: 42px;
    font-weight: 300;
    padding-top: 7px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-weight: 300;
    color: #903e98;
    margin-top: 0px;
}

/* Custom Fonts */

@font-face{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face{
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

#hp
{
    font-family: 'Open Sans', sans-serif;
}

h2
{
    font-weight: 600;
    font-size: 32px;
    line-height: 30px;
    color: #903e98;
    margin-bottom: 40px;
}

.hp-left-title
{
    font-size: 24px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #dcdcdc;
    clear: both;
    color: #903e98;
    font-weight: 400;
}

.uppercase
{
    text-transform: uppercase;
}

.txt-align-left
{
    text-align: left;
}

.hp-body-txt
{
    font-size: 16px;
    padding-top: 5px;
    padding-left: 25px;
    padding-right: 25px;
    line-height: 22px;
    font-weight: 400;
}

#hp p
{
    font-size: 17px;
    line-height: 30px;
}

.hp-but-tm
{
    margin-top: 20px;
    margin-bottom: 30px;
}

.hp-3-box-container
{
    width: 100%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #ccc;
    background-image: url("images/hp-specialise-bk-gif.gif");
    background-repeat: repeat;
    clear: both;
    margin-top: 0px;
    padding-top: 0px;
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 0px;
}

.center-auto
{
    margin-right: auto;
    margin-left: auto;
}

.max-page-width
{
    max-width: 1024px;
    margin-right: auto;
    margin-left: auto;
}

.hp-grey-bar
{
}

body
{
    font-family: 'Open Sans', sans-serif;
}

.text-align-center
{
    text-align: center;
}

.txt-align-right
{
    text-align: right;
}

.text-align-right
{
    text-align: right;
}

.vertical-align
{
    display: flex;
    align-items: center;
}

.hp-specialise-min-height
{
    min-height: 100px;
}

.hp-bars-height
{
    min-height: 120px;
}

.special-sport-heading
{
    width: 210px;
    background-color: #903e98;
    margin-bottom: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    min-height: 43px;
}

.hp-specialise-txt
{
    font-size: 24px;
    color: #fff;
    font-weight: 300;
    text-align: center;
}

.special-sport-heading
{
    width: 250px;
    height: 24px;
    background-color: #903e98;
    margin-bottom: 20px;
    padding-top: 2px;
}

.swimmer
{
    width: 200px;
    height: 200px;
    -pie-box-shadow: 6px 6px 8px #A0A0A0;
    -moz-box-shadow: 6px 6px 8px rgba(66, 65, 65, 0.5);
    -webkit-box-shadow: 6px 6px 8px -1px rgba(66, 65, 65, 0.5);
    box-shadow: 6px 6px 8px rgba(66,65,65,0.5);
    border-width: 9px;
    border-style: solid;
    border-color: #D5D1D5;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -khtml-border-radius: 100px;
    border-radius: 100px;
    background: #FFFFFF url("images/hp-swimmer.jpg") no-repeat center center;
    margin-bottom: 35px;
}

.equine
{
    width: 200px;
    height: 200px;
    -pie-box-shadow: 6px 6px 8px #A0A0A0;
    -moz-box-shadow: 6px 6px 8px rgba(66, 65, 65, 0.5);
    -webkit-box-shadow: 6px 6px 8px -1px rgba(66, 65, 65, 0.5);
    box-shadow: 6px 6px 8px rgba(66,65,65,0.5);
    border-width: 9px;
    border-style: solid;
    border-color: #D5D1D5;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -khtml-border-radius: 100px;
    border-radius: 100px;
    background: #FFFFFF url("images/horse-racing.jpg") no-repeat center center;
    margin-bottom: 35px;
}

.agri
{
    width: 200px;
    height: 200px;
    -pie-box-shadow: 6px 6px 8px #A0A0A0;
    -moz-box-shadow: 6px 6px 8px rgba(66, 65, 65, 0.5);
    -webkit-box-shadow: 6px 6px 8px -1px rgba(66, 65, 65, 0.5);
    box-shadow: 6px 6px 8px rgba(66,65,65,0.5);
    border-width: 9px;
    border-style: solid;
    border-color: #D5D1D5;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -khtml-border-radius: 100px;
    border-radius: 100px;
    background: #FFFFFF url("images/hp-cow.jpg") no-repeat center center;
    margin-bottom: 35px;
}

.hp-max-width-450
{
    max-width: 650px;
    margin-bottom: 40px;
}


.move-down-30
{
    margin-top: 25px;
}

.hp-footer-tagline-txt
{
    text-align: center;
    clear: both;
    margin-right: auto;
    margin-left: auto;
    color: #903e98;
}

.footer-tagline-container
{
    font-family: "Open Sans", sans-serif;
    clear: both;
    border-top-width: 0px;
    border-bottom-width: 3px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #d7d7d7;
    border-bottom-color: #903e98;
    background-color: #E9E9E9;
    font-size: 26px;
    font-weight: 400;
    color: #903e98;
    padding-top: 14px;
}

.hp-footer-container
{
    background-color: #474747;
    width: 100%;
    clear: both;
    overflow: auto;
    padding-top: 20px;
    padding-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}

.hp-foot-cont-1024
{
    max-width: 1024px;
    margin-right: auto;
    margin-left: auto;
    line-height: 20px;
    color: #c5c5c5;
    font-size: 13px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.thirteen
{
    font-size: 13pt;
}

.heavy
{
    font-weight: 600;
}

.white
{
    color: #ffffff;
}

.footer_links
{
    color: #c5c5c5;
}

#hp-footer a:hover
{
    color: #fff;
}

.ten
{
    font-size: 10pt;
    line-height: 90%;
}

@media (min-width: 320px)
{
    #hp-footer a
    {
        color: #C5C5C5;
        line-height: 172%;
        display: inline;
    }
    .ten
    {
        font-size: 10pt;
        line-height: 90%;
    }
}

.nudge-down-17
{
    margin-bottom: 17px;
}

#footer-location p
{
}

#hp-footer p
{
}

.purple-text
{
color: #903e98;
}

#footer-location
{
    text-decoration: none;
}

.footer-to-top-img
{
    background-image: url('images/footer-hr-bk.gif');
    background-repeat: repeat-x;
    background-position: 0px 4px;
}

.footer-top-margin
{
    margin-top: 20px;
}

.rslides
{
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li
{
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child
{
    position: relative;
    display: block;
    float: left;
}

.rslides img
{
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

.top-layer
{
    z-index: 9999;
}

.bk-layer
{
    z-index: 1;
}

.no-pad
{
    padding: 0px;
}

.footer-cta-margin-top
{
    margin-top: 40px;
}

h4
{
    color: #903e98;
    font-weight: 600;
    font-size: 20px;
    margin-top: 25px;
}

.resources-docs-width
{
    max-width: 350px;
}

@media (min-width:0px) and (max-width:767px)
{
    .CPA-mobile-marg
    {
        margin-top: 30px;
    }
}

@media (min-width:768px)
{
    .hp-we-specialise
    {
        text-align: center;
        font-size: 34px;
        color: #903e98;
        padding-top: 10px;
        height: 70px;
    }
}

@media screen and (min-width:0px) and (max-width:767px)
{
    .hp-we-specialise
    {
        text-align: center;
        font-size: 23px;
        color: #903e98;
        padding-top: 0px;
        height: 34px;
    }
}

@media (min-width:0px) and (max-width:767px)
{
    .nudge-down-17
    {
        margin-top: 37px;
    }
    #hp h1
    {
        font-size: 30px;
    }
    .hp-footer-tagline-txt
    {
        font-size: 20px;
    }
}

.hp-specialise-txt a:link, 
.hp-specialise-txt a:hover,
.hp-specialise-txt a:visited, 
.hp-specialise-txt a:active
{
    text-decoration: none;
    color: #fff;
}

